/* CSS Document */

.lbox { margin: 15px 0 15px 15px; padding:3px; width:145px; float:right; }
.lbox_link { color: #9C1A32; font-size:12px; margin: 4px; padding:0; }

.lbox_title { color: black; font-weight:bold; font-size:12px; margin:0; }

.top_intro { font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; 
margin: 5px 0 12px 0; color:navy; }